<?php
// This is a SPIP language file  --  Ceci est un fichier langue de SPIP

if (!defined('_ECRIRE_INC_VERSION')) {
	return;
}

$GLOBALS[$GLOBALS['idx_lang']] = array(

	// A
	'1_article' => '1 article',
	'n_articles' => '@nb@ articles',

	// F
	'champslibres_titre' => 'squelette champslibres',

	//G
	'1_groupe'	=> '1 groupe',
	'n_groupes'	=> '@nb@ groupes',

	// C
	'cfg_exemple' => 'Exemple',
	'cfg_exemple_explication' => 'Explication de cet exemple',
	'cfg_titre_parametrages' => 'Paramétrages',

	// T
	'titre_page_configurer_champslibres' => 'Champs Libres',
);
